<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/white" android:paddingLeft="@dimen/_15dp" android:paddingRight="@dimen/_15dp" android:paddingBottom="@dimen/_10dp" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.imageview.CertificateRoundImageView android:id="@id/iv_ad_livecomment_headimg" android:layout_width="@dimen/_32dp" android:layout_height="@dimen/_32dp" android:layout_marginTop="@dimen/_10dp" android:scaleType="centerCrop" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
    <LinearLayout android:orientation="vertical" android:id="@id/ll_moji_ad" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_10dp" android:layout_marginTop="@dimen/_10dp" android:layout_toRightOf="@id/iv_ad_livecomment_headimg">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_moji_ad_close" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_ad_close_white" android:layout_alignParentRight="true" android:layout_centerInParent="true" />
            <TextView android:textSize="14.0sp" android:textColor="@color/ad_title_livecomment_color" android:ellipsize="end" android:id="@id/tv_moji_ad_title_livecomment" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_10dp" android:maxLines="1" android:layout_toLeftOf="@id/iv_moji_ad_close" />
        </RelativeLayout>
        <com.moji.mjad.view.AdTagView android:id="@id/iv_moji_ad_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_3dp" />
        <TextView android:textSize="16.0sp" android:textColor="@color/mj_ad_content_black_color" android:ellipsize="end" android:id="@id/tv_moji_ad_content_livecomment" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_13dp" android:maxLines="2" android:layout_toLeftOf="@id/iv_moji_ad_close" />
        <RelativeLayout android:id="@id/rl_moji_ad_pic" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_6dp">
            <ImageView android:id="@id/iv_moji_ad_pic" android:layout_width="fill_parent" android:layout_height="wrap_content" android:scaleType="fitXY" />
        </RelativeLayout>
    </LinearLayout>
    <ImageView android:layout_width="fill_parent" android:layout_height="wrap_content" android:src="@drawable/ad_press_bkg" android:scaleType="fitXY" android:adjustViewBounds="true" android:layout_alignBottom="@id/ll_moji_ad" />
    <com.moji.mjad.view.AdCommonMaskView android:id="@id/abs_ad_mask_view" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignBottom="@id/ll_moji_ad" />
</RelativeLayout>